{
  fileSystems."/mnt/removable" = {
    device = "/dev/disk/by-uuid/1a899f03-4c6a-460a-9635-c4b208b29fba";
    fsType = "ext4";
    options = [
      "nofail"
      "users"
      "rw"
      "exec"
    ];
  };
}
